<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.ejbfreeform">
<module_version install_time="1236023810724" last="true" origin="installer" specification_version="1.7.21">
<file crc="2442636519" name="config/Modules/org-netbeans-modules-j2ee-ejbfreeform.xml"/>
<file crc="3785935386" name="modules/org-netbeans-modules-j2ee-ejbfreeform.jar"/>
</module_version>
</module>
